/* OUTER PAGE */
.HeaderWrapper#outer{
	max-width: 930px;
	height: 216px;
	background: #fff;
	overflow: hidden;
	padding-bottom: 26px;
	margin: 0 auto;
	margin-left: 1px;
	position: relative;
	border-bottom: 1px solid #000;
}
#shureMainHeader{
	margin: 0 auto;
	max-width: 930px;
	height: 216px;
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/main-header-bg.jpg) 0 0 no-repeat;
}
#shureLinkBox{
	background: #262935;
	background: rgba(38, 41, 53, .95);
	border-radius: 10px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #354359;
	box-shadow: inset 0 0 5px #222;
	padding: 10px;
	width: 275px;
	height: 171px;
	float: right;
	margin: 12px 45px 0 0;
}
#shureLinkHeadline{
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	text-shadow: 0 1px 3px #000;
	text-align: center;
	padding-bottom: 8px;
	border-bottom: 1px solid #0d1524;
}
.shureLinks{
	border-top: 1px solid #354359;
	padding-top: 8px;
}
#shureLinkBox .shureLinks ul li{
	padding-bottom: 8px;
}
#shureLinkBox .shureLinks ul li a img{
	float: right;
	margin: 3px 0 0 5px;
}

.innerLinkBox#shureLinkBox{
	background: #262935;
	background: rgba(38, 41, 53, .95);
	border-radius: 10px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #354359;
	box-shadow: inset 0 0 5px #222;
	padding: 10px;
	width: 275px;
	height: 171px;
	margin: 40px 0 0 590px;
	position: absolute;
}

/* INNER PAGES */
.headerWrapper#inner{
	max-width: 930px;
	height: 260px;
	background: #fff url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-header-wireless3.jpg) 0 0 no-repeat;
	overflow: hidden;
	margin: 0 auto;
	border-bottom: 1px solid #000;
	position: relative;
	text-align: center;
}
.headerWrapper img{
	border: none;
}
.headerWrapper2#inner{
	max-width: 930px;
	height: 260px;
	background: #fff url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-header-wireless3.jpg) 0 0 no-repeat;
	overflow: hidden;
	margin: 0 auto;
	border-bottom: 1px solid #000;
	position: relative;
	text-align: center;
}
.headerWrapper2 img{
	border: none;
}

.shureLinks ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#shureLinkBox .shureLinks ul li a{
	color: #fff;
	display: block;
	font-size: 14px;
	text-shadow: 0 1px 0 #000;
	text-decoration: none;
	padding: 5px 8px;
	background: #294d6e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5NGQ2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTM5NGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #294d6e 0%, #21394e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#294d6e), color-stop(100%,#21394e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #294d6e 0%,#21394e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #294d6e 0%,#21394e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #294d6e 0%,#21394e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #294d6e 0%,#21394e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294d6e', endColorstr='#21394e',GradientType=0 ); /* IE6-8 */
	background-color: #294d6e;
	border: 1px solid #6b7484;
	border-radius: 5px;
	margin: 0 2px;
}
#shureLinkBox .shureLinks ul li a:hover{
	color: #fff;
	text-shadow: 0 1px 0 #000;
	background: #5297d8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyOTdkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTYxOGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #5297d8 0%, #29618e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5297d8), color-stop(100%,#29618e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5297d8 0%,#29618e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5297d8 0%,#29618e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5297d8 0%,#29618e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5297d8 0%,#29618e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5297d8', endColorstr='#29618e',GradientType=0 ); /* IE6-8 */

}
#shureLinkBox .shureLinks ul li.selected a{
	color: #223a50;
	text-shadow: 0 1px 0 #fff;
	background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYmJiYmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #bbbbbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#bbbbbb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#bbbbbb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#bbbbbb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bbbbbb',GradientType=0 ); /* IE6-8 */
	background-color: #ffffff;
	border-color: #2a70ae;
}
 /**** SLIDESHOW ****/
 
 #sws_featured{
 	overflow: hidden;
	max-width: 930px;
 	height: 260px;
 	padding: 0;
 	margin: 0;
 	position: relative;
 	cursor: pointer;
 }
 #fTiles{
 	overflow: hidden;
	max-width: 930px;
 	height: 260px;
 	left: 0;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
 }
 #fTiles li{
 	display: none;
 	left: 0;
	position: absolute;
	top: 0;
	z-index: 0;
 }
 #fTiles li.selected{
 	display: block;
 }
 #fTabs{
  	position: absolute;
	top: auto;
	right: auto;
	bottom: 0;
	left: 50%;
	margin-left: -75px;
	width: auto;
	z-index: 100;
 }
 #fTabs li{
 	cursor: pointer;
 	display: inline-block;
 		*display: inline;
	height: 10px;
	width: 10px;
	line-height: 10px;
	margin: 0 2px;
	zoom: 1.0;
	background: transparent;
	border: 1px solid #999;
	border-radius: 2px;
	box-shadow: 0 1px 0px #000;
 }
 
 #fTabs li.selected{
 	background: #fff;
 	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc4Nzg3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #787878 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#787878), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #787878 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #787878 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #787878 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #787878 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#787878', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	background-color: #fff;
	border: none;
	width: 12px;
	height: 12px;
 }